builddir = /build
pkgbuild_sha256sum = f8e1f20f0751eadc6d3da9a5cda209afa422b7cf1187a9a666acfe2b6dd81674
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
